@font-face {
    font-family: 'CyrillicOldBold';
    src: url('cyrillic_old-webfont.eot');
    src: url('cyrillic_old-webfont.eot?iefix') format('eot'),
         url('cyrillic_old-webfont.woff') format('woff'),
         url('cyrillic_old-webfont.ttf') format('truetype'),
         url('cyrillic_old-webfont.svg#webfontwSuSEkZZ') format('svg');
}

body {padding:0px; margin:0px; background-color:#f3e6c5; background:url("im/bcgr/fon.gif") repeat; font-family: Verdana, Arial, Helvetica, sans-serif; color:#61401f;}
.hdr {background:url(im/bcgr/hdr1.jpg) no-repeat; background-position:center;}
.hdrc {background:url(im/bcgr/hdr2.jpg) no-repeat; background-position:top;}
.hdr_switzerland {background:url(im/bcgr/hdr1.jpg) no-repeat; background-position:center;}
.hdrc_switzerland {background:url(im/bcgr/hdr2.jpg) no-repeat; background-position:top;}
.hdrñ {background:url(im/bcgr/hdr2.jpg) no-repeat; background-position:top;}
.hdr2main {background:url(im/bcgr/hdr2main.jpg) no-repeat; background-position:top;}
.cntr {background:url(im/bcgr/cntr.jpg) repeat-y; background-position:top;}

/* start footer */
.ftr {background:url(im/bcgr/ftr.jpg) no-repeat; background-position:center; font-size:11px; text-align:center; padding:0; margin:0; text-decoration:none;}
.ftr a {color:#61401f; font-size:11px; padding:0; margin:0; text-decoration:none; border-bottom: 1px dashed #9F7A63!important;}
.ftr a:hover {color:#f44500; font-size:11px; padding:0; margin:0; text-decoration:none; border-bottom: 0px!important;}
.ftr a img {padding:0; margin:0; border:0px;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=10);
  -moz-opacity: 0.1;
  -khtml-opacity: 0.1;
  opacity: 0.1;}
.ftr a:hover img {text-decoration:none; padding:0; margin:0; border:0px;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;}
/* end footer */

/* start footer final */
.ftr_final {font-size:11px; text-align:center; padding:0; margin:0; text-decoration:none;}
.ftr_final a {color:#61401f; font-size:11px; padding:0; margin:0; text-decoration:none; border-bottom: 0px!important;}
.ftr_final a:hover {color:#f44500; font-size:11px; padding:0; margin:0; text-decoration:none; border-bottom: 0px!important;}
.ftr_final a img {padding:0; margin:0; border:0px;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=10);
  -moz-opacity: 0.1;
  -khtml-opacity: 0.1;
  opacity: 0.1;
  border-bottom: 0px!important;
  }
.ftr_final a:hover img {text-decoration:none; padding:0; margin:0; border:0px;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
  border-bottom: 0px!important;
  }
/* end footer final */
  
.hello {font-size:12px; text-align:center; padding:10px 0px 9px 0px;}
.pagename {font-size:12px; text-align:center; padding:4px 0px 8px 0px; margin:0;}
.textareabanner {font-size:11px; text-align:justify; padding:0px 0px 1px 3px; margin:0; background-color:#EFE5D1; color:#61401f; border:1px solid #61401f; height:28px; width:99%;}
.lemberg_main {font-size:12px; text-align:center; padding:4px 0px 8px 0px; margin:0;}
.lemberg_main a {font-size:12px; text-align:center; padding:4px 0px 8px 0px; margin:0; text-decoration:none; color:#61401f;}
.lemberg_main a:hover {font-size:12px; text-align:center; padding:4px 0px 8px 0px; margin:0; text-decoration:none; color:#f44500;}
.lemberg_main p {text-align:justify; padding:1; margin:0; text-indent:6px;}
.contentfade {text-align:justify; text-decoration:none; font-size:11px; line-height:1.25em; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}
.contenth1 {font-size:11px; text-align:center; padding:0; margin:0; text-decoration:none; font-weight:normal;}
.content {font-size:12px; text-align:justify; padding:0; margin:0; text-decoration:none;}
.content a {color:#61401f; font-size:12px; padding:0; margin:0; text-decoration:none;}
.content a:hover {color:#f44500; font-size:12px; padding:0; margin:0; text-decoration:none;}
.content p {
	text-align:justify;
	padding:0px 0px 6px 0px;
	margin:0;
	text-indent:10px;
	line-height:1.4em;
}
.coffee {font-size:12px; text-align:justify; padding:0; margin:0; text-decoration:none;}
.coffee p {
	text-align:justify;
	padding:0px 0px 2px 0px;
	margin:0;
	text-indent:0px;
}
.lwowimg {background:none repeat scroll 0 0; border:0; padding:0; margin-right:8px; margin-top:2px;}
.contentimg {background:none repeat scroll 0 0 #EFE5D1; border:1px solid #61401f; padding:8px; margin-left:8px; margin-top:2px;}
.contentimgmap {background:none repeat scroll 0 0 #EFE5D1; border:1px solid #61401f; padding:6px; margin:0;}
.contentimgfull {background:none repeat scroll 0 0 #EFE5D1; border:1px solid #61401f; padding:8px; margin-top:2px; margin-bottom:5px;}
.contentimgfullmap {
	background:none repeat scroll 0 0 #EFE5D1;
	border:1px solid #61401f;
	padding:0;
	margin:0;
	visibility: hidden;
}
.wtr {background:none; border:0px; padding:0; margin-right:8px; margin-top:2px;}
.addsbutt {background:none repeat scroll 0 0 #EFE5D1; border:1px solid #61401f; padding:6px; margin-bottom:3px;}
.addsbuttnews {background:none repeat scroll 0 0 #EFE5D1; border:1px solid #61401f; padding:6px; margin-right:8px; margin-top:2px;}
.mainmenu {font-size:14px; text-align:center; padding:0; margin:0; text-decoration:none;}
.mainmenu a {color:#61401f; font-size:14px; text-decoration:none;}
.mainmenu a:hover {color:#f44500; font-size:14px; text-decoration:none;}

/* start leftmenu */
.razd {font-size:12px; text-align:center; padding:4px 25px 4px 0px; margin:0; text-decoration:none;}
.razd a {color:#61401f; text-decoration:none;}
.razd a:hover {color:#f44500; text-decoration:none;}

ul { margin:0px; padding:0px; list-style: none; text-align: left; font-size:12px;}
.ul2 li { margin:0px; padding: 1px 0px 1px 3px; text-align: left;}
.ul2 li a { padding-left:32px; color:#61401f; text-decoration:none; text-align: left;}
.ul2 li a:hover { color:#f44500;}

/* end leftmenu */

/* start googlesearch */
.search {background-color:#EFE5D1!important; background-position:center!important; background-repeat:repeat!important; color:#61401f!important; border: 0px!important; background-image:url(im/bcgr/fon.gif)!important;}
.searchbutt {background-color:transparent!important; color:transparent!important; border: 0px!important; padding:3px 3px 0px 3px; cursor:pointer;}
/* end googlesearch */

/* start rules page */
ul5 { margin:0px; padding:0px; list-style: none; text-align: left; font-size:12px;}
.ul5 li { margin:0px; padding:3px 0px 2px 8px; text-align: left;}
/* end rules page */

/* start slide show */
.kunstfon {padding:0; margin:0; background-image:url(im/bcgr/kunst.jpg); background-repeat:no-repeat; background-position:top;}
.kunstfonie {padding:0; margin:0; background-image:url(im/bcgr/kunst.jpg); background-repeat:no-repeat; background-position:top;}
/* end slide show */

#menu a {color:#61401f;} 
#menu a:hover {color:#f44500;}
#menu a.aActive {color:#f44500;}
#menu a.aActive:hover {color:#f44500;}

/* start flags */
.flags {color:#61401f; font-size:12px; text-align:left; padding:0; margin:0; text-decoration:none;}
.flags a {color:#61401f; font-size:12px; text-decoration:none;}
.flags a:hover {color:#f44500; text-decoration:none;}
.flags_img { padding: 0px; border:1px solid #61401f;}
/* end flags */

.img481 {filter:alpha(opacity=1);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}
.oldpaperbe {background:url(im/bcgr/oldpaper.jpg) no-repeat; background-position:top; padding-top:40px; padding-right:40px; padding-left:40px; margin:0; padding-bottom:0; font-size:14px; color:#464646; font-family:Times New Roman;}
.oldpaperbe a {font-family:Times New Roman; font-size:14px; color:#464646; border-bottom:0;}
.oldpaperbe a:hover {font-family:Times New Roman; font-size:14px; color:#f44500; border-bottom:0; text-decoration:none;}
.oldpaper {background:url(im/bcgr/oldpaper.jpg) no-repeat; background-position:top; padding-top:40px; padding-right:40px; padding-left:40px; margin:0; padding-bottom:0;}
.oldpaperbutt {background:url(im/bcgr/oldpaperbutt.jpg) no-repeat; background-position:bottom; padding:0; margin:0;}
.oldpaper a {font-family:Times New Roman; font-size:14px; color:#464646; border-bottom:1px dashed #464646;}
.oldpaper a:hover {font-family:Times New Roman; font-size:14px; color:#f44500; border-bottom: 1px dashed #464646;}
.linkborder {font-family: Verdana, Arial, Helvetica, sans-serif; color:#61401f; font-size:12px; padding:0; margin:0; text-decoration:none;}
.linkborder p {text-align:justify; padding:0px 0px 6px 0px; margin:0; text-indent:10px;}
.linkborder a {font-size:12px; color:#61401f; border-bottom: 1px dashed #9F7A63!important;}
.linkborder a:hover {font-size:12px; color:#f44500; border-bottom: 0px!important;}

.linkborderr {color:#61401f; font-size:12px; padding:0; margin:0; text-decoration:none; width:186px;}
.linkborderr p {text-align:justify; padding:0px 0px 6px 0px; margin:0; text-indent:0;}
.linkborderr a {color:#f44500; border-bottom:1px dashed #f44500!important; text-decoration:none;}
.linkborderr a:hover {color:#f44500; border-bottom:0!important;}

.lapaimg {padding:0px 2px 3px 17px; margin:0; border:0;}
.smiles {padding:0; margin:0px 0px -5px 0px;}
.tablemainsize {border-color:#61401f; border-width:0px 1px 1px 0px; margin:0; background-color:#EFE5D1;}
.tablemainsize td {border-color:#61401f; border-width:0; margin:0; background-color:#fffcec;}

.letter {background-image:url(im/bcgr/letter.jpg); padding:0px; margin:0; width:170px; height:111px; cursor:pointer; border:0;}
.letterhover {background-image:url(im/bcgr/letter.jpg); background-position:170px 100%; padding:0px; margin:0; width:170px; height:111px; cursor:pointer; border:0;}

/* start site counter */
.statlemberg {background:url(im/bcgr/lemberg_statistics_full.jpg) no-repeat; background-position:center; padding:0; margin:0; border:0;}
.statlembergfont {font-family: Times New Roman, serif; font-style:italic; color:#443934; padding:0; margin:0; border:0; font-size:16px;}
.statlembergfontdiv {font-family: Times New Roman, serif; font-style:italic; color:#443934; padding:0; margin:0; font-size:12px;}
.statlembergfont p {font-family: Times New Roman, serif; font-style:italic; color:#443934; padding:0px 0px 3px 0px; margin:0; font-size:16px; text-indent:2px;}
/* end site counter */

.be1 {background:url(im/bcgr/be1.jpg) no-repeat; background-position:center; font-family:"Times New Roman", Times, serif; font-size:24px; text-align:center; padding:0; margin:0; text-decoration:none; color:#464646;}
.be1 a {font-family:"Times New Roman", Times, serif; color:#464646!important; font-size:24px; text-align:center; padding:0; margin:0; text-decoration:none; line-height: 0.8em;}
.be1 a:hover {font-family:"Times New Roman", Times, serif; color:#464646; text-decoration:none;}

.imgicons { padding:0; margin:6px 1px -5px 0px;}

/* Zadanie stilej bukvi */
.bukv {
     font-size:42px; /* Zadanie razmera bukvi */
     color:#f44500;  /* Zadanie zveta bukvi */
	 font-family: CyrillicOldBold, "Times New Roman", Times, serif;
	 font-style:normal;
     font-weight:normal;
     float:left; /* Zadanie obtekanija bukvi */
     height:32px;
     line-height:36px; /* Zadanie polozhenia bukvi */
     margin-top:0px; /* Zadanie otstupov bukvi */
     margin-right:2px; /* Zadanie otstupov bukvi */
	 text-shadow: 0.04em 0.02em 0.02em #FFE8DF, 0.05em 0.03em 0.05em #7F7F7F;
}

.linkbukv {color:#61401f; font-size:12px; padding:0px 0px 6px 0px; margin:0; text-decoration:none; line-height:1.4em; text-align:justify;}
.linkbukv p {text-align:justify; margin:0; text-indent:0px;}
.linkbukv a {font-size:12px; color:#61401f; border-bottom: 1px dashed #9F7A63!important;}
.linkbukv a:hover {font-size:12px; color:#f44500; border-bottom: 0px!important;}

a.moreinfo {
text-decoration:none; 
background-image: url('im/moreinfo.jpg'); 
background-repeat:no-repeat;
height: 11px;
width: 10px;
display: inline-block;
padding:0px 0px 0px 0px; margin:1px 4px 4px -2px;
border:none;
border-bottom:none!important;
}

a.moreinfo:hover {
text-decoration:none; 
background-image: url('im/moreinfo.jpg'); 
background-repeat:no-repeat;
height: 11px;
width: 10px;
display: inline-block;
padding:0px 0px 0px 0px; margin:1px 4px 4px -2px;
border:none;
border-bottom:none!important;
background-position: 100% 100%;
}

.newstext {margin:8px 0px 0px 0px;}

.mynews {color:#61401f; font-size:11px; line-height:1.3em; }
.mynews a {color:#61401f; border-bottom: 1px dashed #9F7A63!important; text-decoration:none; font-size:11px; line-height:1.3em;}
.mynews a:hover {color:#f44500; border-bottom: 0px!important; font-size:11px; line-height:1.3em;}